<h2>Comparing with a standard benchmark</h2>
<p>This page allows researcher to compare results of different algorithms for different standard benchmarks.<br/>
    You can your algorithms/existing algorithms in the database and compare against existing into the database
    (your results will not be stored).</p>
<p>
    The process is simple:</p>
<ol>
    <li>Select the wanted benchmark.</li>
    <li>Select the dimension (if there is more of one for the benchmark).</li>
    <li>Select the algorithm to compare. You can select from the Database and/or add results from an Excel file.</li>
    <li>Select the report.</li>
    <li>Push the button <strong>Compare</strong>.</li>
</ol>
